import { readdirSync } from 'node:fs';
import path from 'node:path';
export function getChildDirPaths(entryDir) {
    return readdirSync(entryDir, { withFileTypes: true })
        .filter((dirent) => dirent.isDirectory())
        .map((dirent) => path.resolve(entryDir, dirent.name));
}
//# sourceMappingURL=fileUtil.js.map